.background {
	background-image: url('Hireus.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 100vh;
	padding-left: 0;
	padding-right: 0;
}
.bg-background {
	background-color: rgba(0,0,0,0.8);
	height: 100vh;
	width: 100%;
}

/*NAVBAR*/
a:visited {
	text-decoration: none;
}
.nav-logo img {
	width: 100px;
} 
.navigation {
	background-color: transparent;
	padding: 2rem;
	position: fixed;
	width: 100%;
	transition: 0.4s;
	z-index: 100;
}
.menu {
	margin-top: 0px;
	margin-bottom: 0px;
}
.menu-link {
	margin-left: 4rem;

}
.menu-link a {
	color: white;
	text-decoration: none;
}
a.hire-us {
	background: linear-gradient(90deg,#ff2c40,#f15a3e);
    padding: 10px 60px !important;
    border: 1px solid transparent;
    display: inline-block;
}
a.hire-us:hover {
background: #ff2c40 !important;
}
.navigation.clicked {
	height: 100vh;
	background-color: #282828;
}
.navigation.clicked  a {
  color: white !important;
}

/*SECTION-QUESTION*/
.hideme{
	opacity: 0;
}
.section-question h4{
	color: white;
	font-size: 2.4em;
	padding-top: 5em;
	font-family: 'Muli', serif;
	font-weight: bold;
}

/*SECTION-INFO*/
.section-info{
	color:white;
	padding-top: 12em; 
}
.section-info p {
	color: #FF2C40;
	font-family: 'Lora', serif;
}
.section-info h5{
	font-size: 2em;
	font-family: 'Muli', serif;
	font-weight: bold;
}

.color{
	background-image: url("test.jpg");
	background-size: cover;
	background-position: center -44vh;
	height: 100vh;
	background-repeat: no-repeat;
}
.background-color{
    height: 80%;
	width: 87%;
	border-left: 2px solid  #FF2C40;
	border-bottom: 2px solid  #FF2C40;
	box-shadow: 20px 20px 20px rgba(0, 0, 0, 0.1);

}
.color h1{
	padding:  0.3em;
	margin-left: 5em;
	font-family: 'Muli', serif;
	font-weight: bold;
	color: black;
}

/*bUTTONS*/
.btn-branding button{
	border: none;
	background: transparent;
	padding-top: 3.5em;
	font-family: 'Muli', serif; 
	font-size: 2.5em;
	outline: none;
}
.btn-branding button:hover{
		color: #FF2C40;
}
.btn-marketing button{
	border: none;
	background: none;
	padding-top: 2em; 
	font-family: 'Muli', serif;
	font-size: 2.5em;
	outline: none;
}
.btn-marketing button:hover{
	color: #FF2C40;
}

.btn-coding button {
	border: white!important;
	background: none;
	padding-top: 2em;
	font-family: 'Muli', serif;
	font-size: 2.5em;
	outline: none;
}

.btn-coding button:hover{
	color: #FF2C40;
}


/*SECTION-BRANDING*/
.section-branding {
   background: black;
   color: white;
   width: 100%;
   padding: 3em;
   height: 100%;
   margin: 0;
  
}
.section-branding li {
	font-family: 'Muli', serif;
	font-size: 1em;
	padding: 0.3em;
}
.image-branding img{
	width: 400%;
	height: 370%;
	padding-top: 10em;
	margin-left: 3em;
}

/*SECTION-MARKETING*/
.section-marketing {
   background: black;
   color: white;
   width: 100%;
   height: 100%;
   padding: 5.1em;
   margin: 0;
   
}
.section-marketing li {
	font-family: 'Muli', serif;
	font-size: 1em;
	padding: 0.3em;
}
.image-marketing img{
	width: 420%;
	height: 360%;
	padding-top: 10em;	
}

/*SECTION-CODING*/
.section-coding{
   background: black;
   color: white;
   width: 100%;
   padding: 3em;
   height: 100%;
   margin: 0;
  
}
.section-coding li {
	font-family: 'Muli', serif;
	font-size: 1em;
	padding: 0.3em;	
}
.image-coding img{
	width: 380%;
	height: 360%;
	padding-top: 10em;
	margin-left: 3em;
}
 

/*MEDIA - HIRE US*/
@media only screen and (max-width: 1440px){
	.section-question h4 {
    	padding-top: 5em !important;
    	font-size: 2.5em !important;
    }
    .section-info{
    	padding-top: 6em !important;

    }

}
@media only screen and (max-width: 1024px){
	.section-question h4 {
    	padding-top: 4.5em !important;
    	font-size: 2.5em !important;
    }
    .section-info{
    	padding-top: 6em !important;

    }
    .section-info h5{
    	font-size: 1.5em;
    }

}

 @media only screen and (max-width: 768px) {
 	.section-question h4 {
    	font-size: 2.2em !important;
    	padding-top: 5em !important;
    }

	.section-info{
    	padding-top: 8em !important;

    }
    .section-info h5{
    	font-size: 1.2em !important;
    }
    .section-info p {
    	font-size: 0.8em;
    }
    .hideme{
    	display: inline-block!important;
    }

   }

@media only screen and (max-width: 767px) {
	.menu {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		text-align: center;
	}
	a.hire-us {
		background: linear-gradient(90deg,transparent,transparent);
    	color: white !important;
    }
    .navbar-toggle {
  		background-color:transparent !important;
   		color: white !important;
   	    border: none !important;
    }
    .menu-link {
    	display: block !important;
    	margin: 2rem !important;
    }
   
}
   
 @media only screen and (max-width: 426px){
 	
 	.hideme{
 		display: block!important;
 	}
 	.section-question h4 {
    	padding-top: 3.7em !important;
    	font-size: 1.4em !important;
    }
     .section-info{
    	padding-top: 1.3em !important;

    }
    .section-info h5{
    	font-size: 1em !important;
    }
    .section-info p {
    	font-size: 0.6em;
    }
    hr{
   		display: block !important;
    }
 }

  @media only screen and (max-width: 320px){
  	.navbar-header img{
  		width: 40px;
  		height: 40px;
  	}
  }


 /*MEDIA - SERVISES*/
 @media only screen and (max-width: 1440px){
.color h1{
	padding:  0.1em;
	margin-left: 3em;
}
.btn-branding button{
	padding-top: 3em;
	font-size: 2em;
}
.btn-marketing button{
	padding-top: 1.5em;
	font-size: 2em;
}
.btn-coding button{
	padding-top: 1.5em;
	font-size: 2em;
}

.section-marketing {
  	 padding: 2.8em;

}
.section-marketing li {
	font-size: 0.9em;
	padding: 0.3em;
}
.image-marketing img{
	width: 380%;
	padding-top: 8em;
	margin-left: 3em;
}
.section-branding {
  	 padding: 0.8em;
}
.image-branding img{
	width: 350%;
	margin-left: 6em;		
}
.section-coding{
  	padding: 0.8em;
}
.image-coding img{
	width: 330%;
	margin-left: 7em;		
}
.section-branding li {
	padding: 0.1em;
}
.section-coding li {
	padding: 0.1em;
}

}
@media only screen and (max-width: 1024px){

.color h1{
	margin-left: 2em;	
}
.section-marketing {
  	 padding: 1.7em;
}
.image-marketing img{
	width: 470%;
	padding-top: 9em;
	margin-left: 0;	
}
.section-branding {
  	 padding: 1em;
}
.image-branding img{
	width: 460%;	
	margin-left: 2em;
}
.section-coding{
  	padding: 0.7em;
}
.image-coding img{
	width: 460%;
	margin-left: 1em;
	padding-top: 11em;	
}

}

@media only screen and (max-width: 768px){
.color h1{
	font-size: 2.2em;
	
}
.btn-branding button{
	padding-left: 0.2em;
	font-size: 1.7em;
}
.btn-marketing button{
	padding-left: 0.2em;
	font-size: 1.7em;
}
.btn-coding button{
	padding-left: 0.2em;
	font-size: 1.8em;
}
.section-marketing {
   	 padding: 1.1em !important;

}
.section-marketing li {
	font-size: 0.8em;
	padding: 0.3em;
}
.image-marketing img{
	width: 550%;
	height: 520%!important;
	padding-top: 12em;
	
}
.section-branding {
  	 padding: 0.5em;

}
.section-branding li {
	font-size: 0.8em;
	padding: 0.2em;
}
.image-branding img{
	width: 550%;	
}
.section-coding{
  	 padding: 0.5em;
}
.section-coding li {
	font-size: 0.8em;
	padding: 0.2em;
}
.image-coding img{
	width: 530%;
	padding-top: 11em;	
}

}
@media only screen and (max-width: 767px){
.image-branding img{
	display: none!important;
}
.image-marketing img{
	display: none!important;
}
.image-coding img{
	display: none!important;
}
}

@media only screen and (max-width: 426px){
.color h1{
	font-size: 2em;
	text-align: center;
	margin-left: 0;	
}
.btn-branding button{
	padding-left: 0;
	padding-top: 1em;
	font-size: 1.5em;
}
.btn-marketing button{
	padding-left: 0;
	padding-top: 1em;
	font-size: 1.5em;
}
.btn-coding button{
	padding-left: 0;
	padding-top: 1em;
	font-size: 1.5em;
}
.section-marketing {
  	padding: 1em!important;

}
.section-marketing li {
	font-size: 0.7em;
	padding: 0.2em;
	text-align: left;
}
.background-color{
	height: 85%;
}
.section-branding {
  	 padding: 2.7em!important;
}
.section-branding li {
	font-size: 0.9em;
	padding: 0.2em;
	text-align: left;
}
.section-coding {
  	 padding: 2.1em;
}
.section-coding li {
	font-size: 0.9em;
	padding: 0.2em;
	text-align: left;
}

}

@media only screen and (max-width: 320px){
.section-coding {
  	 padding: 1.5em!important;
  
}
.section-marketing {
  	padding: 0.6em!important;
  	
}
.color h1{
	font-size: 1.9em;	
}
.section-branding{
	padding: 2.4em!important;
	
}

}
